.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 0px -2px 25px rgba(0,0,0,0.95);
  margin: 243px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 164px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 79px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 249px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  width: 481px;
  margin: 64px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 0px;
  line-height: 1.6;
  width: 911px;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 88px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 639px;
}

.u-section-3 .u-container-layout-1 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-1 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-2 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-3 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-4 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-5 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-6 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-7 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-8 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-9 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-10 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-11 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-11 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-container-layout-12 {
  padding: 17px 3px 23px;
}

.u-section-3 .u-image-12 {
  height: 112px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: 42px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 812px;
  }

  .u-section-3 .u-image-1 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 818px;
  }

  .u-section-3 .u-image-1 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1393px;
  }

  .u-section-3 .u-image-1 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-list-1 {
    width: 296px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15.5px) calc(50% - 15.5px);
    grid-gap: 31px 31px;
    min-height: 647px;
    width: 275px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-1 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-2 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-3 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-4 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-5 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-6 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-7 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-8 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-8 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-9 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-9 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-10 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-10 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-11 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-11 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-container-layout-12 {
    padding: 7px 0;
  }

  .u-section-3 .u-image-12 {
    height: 55px;
    width: 156px;
    margin-top: 13px;
    margin-left: -17px;
    margin-right: -17px;
  }
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-5.u-image-5.u-image-5:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-5.u-image-5.u-image-5.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-6,
.u-section-3 .u-image-6:before,
.u-section-3 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-6.u-image-6.u-image-6:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-6.u-image-6.u-image-6.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-7,
.u-section-3 .u-image-7:before,
.u-section-3 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-7.u-image-7.u-image-7:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-7.u-image-7.u-image-7.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-8,
.u-section-3 .u-image-8:before,
.u-section-3 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-8.u-image-8.u-image-8:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-8.u-image-8.u-image-8.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-9,
.u-section-3 .u-image-9:before,
.u-section-3 .u-image-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-9.u-image-9.u-image-9:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-9.u-image-9.u-image-9.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-list-item-10:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-list-item-10:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-container-layout-10:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-10,
.u-section-3 .u-image-10:before,
.u-section-3 .u-image-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-10.u-image-10.u-image-10:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-10.u-image-10.u-image-10.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-11,
.u-section-3 .u-image-11:before,
.u-section-3 .u-image-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-11.u-image-11.u-image-11:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-11.u-image-11.u-image-11.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-12,
.u-section-3 .u-image-12:before,
.u-section-3 .u-image-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-12.u-image-12.u-image-12:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-image-12.u-image-12.u-image-12.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-3 .u-container-layout:hover .u-image-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}